
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key0704.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key0704.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">Master, Lover of mankind, make the pure light of your divine knowledge shine in our hearts and open the eyes of our mind to understand the message of your Gospel. Implant in us the fear of your blessed commandments, so that, having trampled down all carnal desires, we may pursue a spiritual way of life, thinking and doing all things that are pleasing to you. For you are the illumination of our souls and bodies, Christ God, and to you we give glory, together with your Father who is without beginning, and your all-holy, good and life-giving Spirit, now and for ever, and to the ages of ages. Amen.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">Shine in our hearts, O Master Who loves mankind, the pure light of Your divine knowledge, and open the eyes of our mind that we may comprehend the proclamations of Your Gospels. Instill in us also reverence for Your blessed commandments so that, having trampled down all carnal desires, we may lead a spiritual life, both thinking and doing all those things that are pleasing to You. For You, Christ our God, are the illumination of our souls and bodies, and to You we offer up glory, together with Your Father, Who is without beginning, and Your all-holy, good, and life-creating Spirit, now and forever and to the ages of ages. Amen.&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">Shine within our hearts, loving Master, the pure light of Your divine knowledge and open the eyes of our minds that we may comprehend the message of Your Gospel. Instill in us also reverence for Your blessed commandments, so that having conquered all sinful desires, we may pursue a spiritual life, thinking and doing all those things that are pleasing to You. For You, Christ our God, are the light of our souls and bodies, and to You we give glory together with Your Father who is without beginning and Your all holy, good, and life giving Spirit, now and forever and to the ages of ages. Amen.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Soberano filántropo, haz brillar en nuestros corazones la luz pura de tu conocimiento, y abre los ojos de nuestro entendimiento a la comprensión de tus predicaciones evangélicas; inculca asimismo en nosotros el temor de tus bienaventurados mandamientos a fin de que, habiendo pisoteado todos los deseos carnales, vayamos en busca de un espiritual modo de vida, pensando y obrando cuanto es de tu agrado. Porque Tú eres la iluminación de nuestras almas y cuerpos, Cristo Dios, y a Ti rendimos gloria junto con tu Padre que no tiene principio y con tu Santísimo, bondadoso y Vivificador Espíritu, ahora y siempre y por los siglos de los siglos. Amén.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">kor_kr_mok</div>
                <div class="col col-10 flex-wrap">자애로우신 주님이시여, 지혜의 빛이 우리 마음에 빛나게 하시며, 우리 마음의 눈을 뜨게 하시어, 주의 복음을 깨닫게 하소서. 또한 우리로 하여금 주의 말씀을 지키고 따르게 하시어, 모든 욕망을 이기고, 만사를 주님 뜻대로 생각하고 행함으로써, 영적인 삶을 살게 하소서. 그리스도 하느님이시여, 당신은 우리의 몸과 마음을 비추는 빛이시니, 당신과 영원하신 성부와 지극히 거룩하고 선하시며 생명을 주시는 성령께, 이제와 항상 또 영원히 영광을 바치나이다. 아멘.&nbsp;<span class="tkc-version">[&nbsp;한국 대교구청&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ee Bwana wa mabwana, mpenda -wanadamu, tumulikie mioyoni mwetu na nuru yako takatifu ya ujuzi wa kujua Mungu; tena ufungue macho ya fikira zetu, ili tufahamu mahubiri ya injili yako. Uweke ndani yetu uchaji wa amri zako, kusudi tupate kuzikanyanga tamaa mbaya hata kufikiri na kutenda vitu vyote vinavyo kupendeza. Kwa kuwa Wewe ndiwe mwangaza wa roho na miili yetu, Ee Kristo Mungu, na kwako tunatoa utukufu, pamoja na Baba yako asiye na mwanzo na Roho wako Mtakatifu kamili, mwema na mpaji wa uhai, sasa na siku zote hata milele na milele. &nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἔλλαμψον ἐν ταῖς καρδίαις ἡμῶν, φιλάνθρωπε Δέσποτα, τὸ τῆς σῆς θεογνωσίας ἀκήρατον φῶς, καί τοὺς τῆς διανοίας ἡμῶν ὀφθαλμοὺς διάνοιξον εἰς τὴν τῶν εὐαγγελικῶν σου κηρυγμάτων κατανόησιν. Ἔνθες ἡμῖν καὶ τὸν τῶν μακαρίων σου ἐντολῶν φόβον, ἵνα τὰς σαρκικὰς ἐπιθυμίας πάσας καταπατήσαντες, πνευματικὴν πολιτείαν μετέλθωμεν, πάντα τὰ πρὸς εὐαρέστησιν τὴν σὴν καὶ φρονοῦντες καὶ πράττοντες. Σὺ γὰρ εἶ ὁ φωτισμός τῶν ψυχῶν καί τῶν σωμάτων ἡμῶν, Χριστὲ ὁ Θεός, καὶ σοὶ τὴν δόξαν ἀναπέμπομεν, σὺν τῷ ἀνάρχῳ σου Πατρὶ καὶ τῷ παναγίῳ καὶ ἀγαθῷ καὶ ζωοποιῷ σου Πνεύματι, νῦν καὶ ἀεὶ καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων. Ἀμήν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Ἔλλαμψον ἐν ταῖς καρδίαις ἡμῶν, φιλάνθρωπε Δέσποτα, τὸ τῆς σῆς θεογνωσίας ἀκήρατον φῶς καὶ τοὺς τῆς διανοίας ἡμῶν διάνοιξον ὀφθαλμοὺς εἰς τὴν τῶν εὐαγγελικῶν σου κηρυγμάτων κατανόησιν. Ἔνθες ἡμῖν καὶ τὸν τῶν μακαρίων σου ἐντολῶν φόβον, ἵνα, τὰς σαρκικὰς ἐπιθυμίας πάσας καταπατήσαντες, πνευματικὴν πολιτείαν μετέλθωμεν, πάντα τὰ πρὸς εὐαρέστησιν τὴν σὴν καὶ φρονοῦντες καὶ πράττοντες. Σὺ γὰρ εἶ ὁ φωτισμὸς τῶν ψυχῶν καὶ τῶν σωμάτων ἡμῶν, Χριστὲ ὁ Θεός, καὶ σοὶ τὴν δόξαν ἀναπέμπομεν σὺν τῷ ἀνάρχῳ σου Πατρὶ καὶ τῷ παναγίῳ καὶ ἀγαθῷ καὶ ζωοποιῷ σου Πνεύματι, νῦν καὶ ἀεὶ καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων. Ἀμήν.</div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
